/* Fieldset - Global Elements */
.bodybg {background: #FFFFFF url(http://media.sbs.com.au/shows/upload_media/site_45_rand_140664078_header.jpg) no-repeat 50% 34px} /* Header background (large) & colour */


h1, h1 a, h1 a:visited, h1 a:hover {color:#333333}

h2 {color:#333333;}
h2 a, h2 a:visited, h3 a, h3 a:visited, h4 a, h4 a:visited, h5 a, h5 a:visited  {color: #333333;}
h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover  {color: #333333;}
h3 {color:#333333;}

.panel_controls {color:#;}  /* Controls content displayed to the right of headings */
.submit_comments_container {background: #e3eea0;} /* Form Background colour */

.submit_comment_content #submit_comment, .submit_comment_content #submit_comment:visited, .submit_comment_content #submit_comment:active
{background:transparent url(http://media.sbs.com.au/shows/upload_media/site_45_rand_1133067896_submitbutton.jpg) no-repeat 0 0;} /* Form Submit button */
.comments_pagination_top a.selected, .comments_pagination_top a.selected:visited, .comments_pagination_top a.selected:hover, .comments_pagination_bottom a.selected, .comments_pagination_bottom a.selected:visited, .comments_pagination_bottom a.selected:hover
{color:#333333;border:1px solid #333333;} /* Pagination colours */

.tabs_top a.selected, .tabs_top a.selected:visited, .tabs_top a.selected:hover{ color:#333333;  }

.tabs_pagination_top a.selected, .tabs_pagination_top a.selected:visited, .tabs_pagination_top a.selected:hover, .tabs_pagination_top a:hover { color:#333333;}


/* RHC */
#right_column h1 {background: #e3eea0; color:#333333;}
#right_column h1 a, #right_column h1 a:visited, #right_column h1 a:hover {color:#;}
#right_column .custom {/*background:#e5e5e5;*/} /*remove comments on hex colour to set the panels background colour */

#right_column #submit, #right_column #submit:visited, #right_column #submit:active
{background:transparent url(http://media.sbs.com.au/shows/upload_media/) no-repeat 0 0;}

/* Fieldset - Page Header */
.program_dates {color:#333333;}
#search_button_new, #head_search_button_new:visited, #head_search_button_new:active, #search_button_new:hover{background:transparent url(http://media.sbs.com.au/shows/upload_media/site_45_rand_746336188_searchbutton.jpg) no-repeat 0 0;}
#search_button_new:hover {background:transparent url(http://media.sbs.com.au/shows/upload_media/site_45_rand_363425208_searchhoverbutton.jpg) no-repeat 0 0;}
#signin_button_new, #signin_button_new:visited, #signin_button_new:active, #signin_button_new:hover {background:transparent url(../images/buttons/sign-in.gif) no-repeat 0 0;}
#signin_button_new:hover {background:transparent url(../images/buttons/sign-in_hover.gif) no-repeat 0 0;}
#signin {color:#333333}
#signin a, #signin a:visited {color:#333333}

/* Fieldset - Menu */
#menu, #menu ul li {background: #d0e361}
#menu li.selected a, #menu li.selected a:visited, #menu li.selected a:hover, #menu li a:hover {background: #FFFFFF;}
#menu li a, #menu li a:visited { color:#333333; }
#menu li a:hover {color:#000;}


/* Fieldset - Footer */
#custom_footer {color:#FFFFFF; background:#FFFFFF;} /* footer container */
.custom_footer_logo {background: transparent url(http://media.sbs.com.au/shows/upload_media/site_45_rand_840338441_footer_logo.jpg) no-repeat 10px 10px;} /* logo */
.custom_footer_links ul.links li a, .custom_footer_links ul.links li a:visited, .custom_footer_links ul.links li a:hover, .custom_footer_feature a, .custom_footer_feature a:visited, .custom_footer_feature a:hover {color:#333333 !important;}
.custom_footer_links ul.links {list-style-image: url(http://media.sbs.com.au/shows/upload_media/site_45_rand_818760939_arrow_footer.gif) !important}
.custom_footer_ad, .custom_footer_ad .caption {background: transparent !important;}

#nextOnDiv { background-color:#; }
#nextOnH1 { background-color:# !important; }
#genericRhcDiv { background-color:#; }
#genericRhcH1 { background-color:# !important; }
